Due to the U.S. Thanksgiving holiday, please expect delayed responses during the week of 11/22.

This thread has been locked.

If you have a related question, please click the "Ask a related question" button in the top right corner. The newly created question will be automatically linked to this question.

WL1831MOD: SweynTooth vulnerability for WL1831MOD

Part Number: WL1831MOD

Dear All,

We are using Variscite SOM module with WIFI/BLE chipset having Texas Inst WL1831MOD (WL18MODGB) with below firmware version.

Wireless Device : WL1831MOD

firmware version   :

BT/BLE Module version TIInt_11.8.32 : 

Wifi Module version 8.9.0.076

Can you please let me know if this module is affected by SWEYNTOOTH vulnerability ? Do you have a any test report / study that you can share with us as evidence?

Regards,

Sunil